@media (min-width: 268px) {
  .container {
  }
h2 {
  font-size: 120%;
}
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
h2 {
  font-size: 135%;
}
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
h2 {
  font-size: 145%;
}
}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
h2 {
  font-size: 105%;
}
} 

@media (min-width: 1600px) {
  .container {
    width: 1570px;
  }
} 

.table td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;

}

.center-table
{
  margin: 0 auto !important;
  float: none !important;
}

blockquote {
    font-size : 100%;
}

.icon-grafiek {
    background-image: url("../img/grafiek.png");
    background-size: 16px 15px;
    background-repeat: no-repeat;
    background-position: center center;
    height: 15px;
    width: 18px;
}
.icon-bal {
    background-image: url("../img/bal.png");
    background-size: 18px 18px;
    background-repeat: no-repeat;
    background-position: center center;
    height: 18px;
    width: 18px;
}
.table-striped
{
  font-size: 13px;
}

select.form-fixer {
    padding: 1px;
    font-size: 13px;
    height: 22px;
}

input.form-fixer {
    padding: 1px;
    height: 22px;
}

@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; } 
}

@-webkit-keyframes blinker { 
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; } 
} 

@keyframes blinker { 
    0% { opacity: 1.0; } 
    50% { opacity: 0.3; } 
    100% { opacity: 1.0; } 
}

.blink_text { 
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker;
    -moz-animation-duration: 3s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    animation-name: blinker;
    animation-duration: 3s;
    animation-timing-function: linear; 
    animation-iteration-count: infinite; color: red; 
} 


table.table.table-striped:hover tr.hover td {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker;
    -moz-animation-duration: 3s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    animation-name: blinker;
    animation-duration: 3s;
    animation-timing-function: linear; 
    animation-iteration-count: infinite; color: red; 
 }
    
	/* make sidebar nav vertical */ 
	@media (min-width: 768px) {
	  .sidebar-nav .navbar .navbar-collapse {
		padding: 0;
		max-height: none;
	  }
	  .sidebar-nav .navbar ul {
		float: none;
	  }
	  .sidebar-nav .navbar ul:not {
		display: block;

	  }
	  .sidebar-nav .navbar li {
		float: none;
		display: block;
	  }
	  .sidebar-nav .navbar li a {
		padding-top: 12px;
		padding-bottom: 12px;
	  }
	}
	@media (min-width: 768px) {
	  /* uncomment if you would like the menu to be fixed */
	  /* .navbar {
		  position: fixed;
		  width: 170px;
		  z-index: 2;
	  } */
	}
	.sidebar-nav .navbar-header{ float: none; }
	
	.alert-warning{
		background-color:#F1EA40;
		border-color:#F54D4C;
		color:black}
        


.table.borderless td, .table.borderless th, .borderless td, .borderless th, .blank
{
    background: transparent;
    background-color: transparent !important;
    color: gray;
    text-align: left;
    FONT-SIZE: 14px;
    border: none;
}

.two-lines {
    white-space: normal; 
    width: 22rem; 
    height: 6.0rem;
    margin: 0.2rem;
}